@charset "UTF-8";
/* CSS Document */
#container.under {
  padding-top: var(--head-h);
}
.nav-open #under-header {
  mix-blend-mode: normal;
}
#under-header::before {
  content: "";
  position: absolute;
  inset: 0;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
}
.hero-under {
  padding-top: min(100px, 12vw);
  padding-bottom: min(50px, 6vw);
}
.under-contents {
  padding-top: min(50px, 6vw);
  padding-bottom: min(100px, 12vw);
}
/*under hero*/
.under-hero_inner {
  width: 100%;
  display: grid;
  grid-template-columns: auto;
  gap: min(15px, 3vw);
}
.under-hero_title {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: flex-start;
}
.under-hero_title .main {
  font-family: var(--fnt-en);
  font-size: var(--head2_udr);
  font-weight: 500;
}
.under-hero_title .main::before {
  content: "";
  width: 100vw;
  height: 2px;
  background-color: currentColor;
  position: absolute;
  right: -.5em;
  top: 50%;
  translate: 0 -50%;
  translate: 100% 0;
}
/**/
.l-bread {
  margin-left: auto;
  font-family: var(--fnt-en);
  font-size: min(12px, 3vw);
}
.l-bread__list > li:nth-child(n+2) {
  margin-left: 2em;
}
.l-bread__list > li:nth-child(n+2)::before {
  content: "";
  width: .35em;
  aspect-ratio: 1;
  border: 1px solid;
  border-color: currentColor currentColor transparent transparent;
  position: absolute;
  left: -1em;
  top: 50%;
  rotate: 45deg;
  translate: -50% -50%;
}
.l-bread__list > li.is-current span {
  max-width: 12em;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: inline-block;
}
/*archive ++++++++++++++++++++++++++++++*/
.tab-container {
  margin-top: min(50px, 10vw);
}
.tab-category-switch {
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  gap: min(10px, 1.85vw);
}
.tab-category-switch li > * {
  display: grid;
  place-content: center;
  cursor: pointer;
  min-width: 6em;
  height: 1.8em;
  background-color: rgba(19, 19, 19, .25);
  font-family: var(--fnt-titu);
  border: 1px solid var(--wall-blk);
  font-size: min(18px, 3.6vw);
  letter-spacing: .1em;
  text-indent: .1em;
}
.tab-category-switch li.active {
  background-color: rgba(19, 19, 19, 1);
  color: var(--clr-wht);
}
.acv-info-blc {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: min(50px, 8vw);
}
.acv-info-blc .acv-post-item {
  border-bottom-color: rgba(0, 0, 0, .25);
}
.acv-info-blc .acv-post-item::after {
  background-color: #000;
}
/*pager*/
.acv-pager {
  margin-top: min(50px, 15vw);
}
.wp-pagenavi {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  font-family: var(--fnt-titu);
}
.acv-pager a, .acv-pager span {
  font-size: min(16px, 3.6vw);
  min-width: 1.5em;
  aspect-ratio: 1;
  border: 1px solid var(--clr-gry);
  display: grid;
  place-content: center;
  place-items: center;
  background-color: #fff;
  padding-left: .5em;
  padding-right: .5em;
}
.acv-pager .previouspostslink, .acv-pager .nextpostslink {}
.acv-pager .previouspostslink::before, .acv-pager .nextpostslink::before {
  content: "";
  width: 5px;
  aspect-ratio: 1/1;
  border: 1px solid;
  border-color: currentColor currentColor transparent transparent;
  position: absolute;
  top: 50%;
  left: 45%;
  translate: -50% -50%;
  rotate: 45deg;
}
.acv-pager .previouspostslink::before {
  scale: -1 -1;
  left: calc(50% + .5px);
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
  background-color: var(--clr-gry);
  color: #fff;
}
/*single ++++++++++++++++++++++++++++++++++++*/
.single-pager {
  display: flex;
  justify-content: center;
  border-top: 1px solid;
  margin-top: min(50px, 10vw);
  font-family: var(--fnt-en);
  letter-spacing: .05em;
}
.back-index {
  flex: 1;
}
.back-index a {
  display: flex;
  justify-content: center;
  padding-top: min(30px, 5vw);
  padding-bottom: min(30px, 5vw);
  text-align: center;
}
.back-index a span {
  padding-left: 2em;
  padding-right: 2em;
}
.back-index a span::before, .back-index a span::after {
  content: "";
  width: .35em;
  aspect-ratio: 1;
  border: 1px solid;
  border-color: currentColor transparent transparent currentColor;
  position: absolute;
  top: 50%;
  rotate: -45deg;
  opacity: 0;
  transition: opacity .3s var(--easing), translate var(--transit);
}
.back-index a span::before {
  left: 0;
  scale: -1 -1;
  translate: -100% -50%;
}
.back-index a span::after {
  right: 0;
  translate: 100% -50%;
}
.single-pager .el_pager {
  z-index: 1;
  position: absolute;
  top: 0;
  height: 100%;
  aspect-ratio: 1;
  display: grid;
  place-content: center;
  overflow: hidden;
}
.single-pager .el_pager::before {
  content: "";
  inset: 0;
  background-color: rgba(0, 0, 0, .05);
  background-image: radial-gradient(rgba(255, 255, 255, .5) .5px, transparent .5px);
  background-size: 2px 2px;
  /*
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
*/
  position: absolute;
  translate: 0 -100%;
  transition: translate var(--transit);
  will-change: translate;
}
.single-pager .page-prev {
  left: 0;
}
.single-pager .page-next {
  right: 0;
}
@media(hover) {
  .single-pager .el_pager:hover::before {
    translate: 0 0;
  }
  .back-index a:hover span::before, .back-index a:hover span::after {
    opacity: 1;
    translate: 0 -50%;
  }
}
.box-entry_content {
  padding: min(50px, 4vw);
  background-color: rgba(0, 0, 0, .05);
  background-image: radial-gradient(rgba(255, 255, 255, .5) .5px, transparent .5px);
  background-size: 2px 2px;
  border-radius: 3px;
  overflow: hidden;
  isolation: isolate;
}
.entry-head {
  padding-bottom: min(30px, 4vw);
}
.entry-head .post-title {
  font-size: var(--head3_min);
  line-height: calc(35/24);
}
.entry-head .post-data {
  display: flex;
  gap: 10px 1em;
  font-family: var(--fnt-en);
}
.entry-body {
  line-height: calc(24/14);
}
.entry-body > * + * {
  margin-top: 1em;
}
.entry-body ul {
  list-style: disc;
  margin-left: 1em;
}
/*disco archive
=======================================*/
.acv-disco-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: min(20px, 4vw);
}
.acv-disco-item {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: min(15px, 2.5vw);
}
.acv-disco-item .thumb-area {
  aspect-ratio: 1;
  border: 1px solid;
  overflow: hidden;
  isolation: isolate;
  border-radius: 3px;
}
.acv-disco-item .thumb-area figure {
  width: 100%;
  height: 100%;
  transition: scale var(--transit), opacity var(--transit);
}
.acv-disco-item .thumb-area figure::after {
  color: #fff;
  content: "VIEW DETAIL";
  position: absolute;
  letter-spacing: .1em;
  inset: 0;
  display: grid;
  place-content: center;
  font-family: var(--fnt-titu);
  font-size: min(18px, 4vw);
  transition: translate .5s var(--easing);
  background-color: rgba(0, 0, 0, .5);
  backdrop-filter: blur(10px);
  -webkit-backdrop-filter: blur(10px);
  translate: 0 100%;
}
.acv-disco-item .thumb-area figure img {
  object-fit: cover;
  object-position: center;
  height: 100%;
}
@media(hover) {
  .acv-disco-item .thumb-area:hover figure {
    scale: 1.025;
  }
  .acv-disco-item .thumb-area:hover figure::after {
    translate: 0 0;
  }
}
.disc-head .data {
  display: flex;
  -ms-align-items: center;
  align-items: center;
  gap: 5px;
}
.acv-disco-item .disc-head .category, .acv-disco-item .disc-head .release {
  font-family: var(--fnt-titu);
  letter-spacing: .1em;
  text-indent: .1em;
}
.acv-disco-item .disc-head .release {
  font-size: min(18px, 3.6vw);
}
.acv-disco-item .disc-head .category {
  background-color: rgba(19, 19, 19, 1);
  color: var(--clr-wht);
  padding: 3px 5px;
  border-radius: 2px;
}
.acv-disco-item .disc-head .disc-title {
  margin-top: 10px;
  line-height: calc(24/16);
  font-size: min(16px, 3.8vw);
}
.acv-disco-item .link-button-set {
  font-family: var(--fnt-titu);
  font-size: min(16px, 3.4vw);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 5px;
}
.acv-disco-item .link-button-set a {
  white-space: nowrap;
  border: 1px solid;
}
.link-button-set.hvr_blk a span {
  mix-blend-mode: difference;
  color: #fff;
}
@media(hover) {
  .link-button-set.hvr_blk a:hover {
    background-color: var(--wall-gry);
  }
}
/*disco single +++++++++++++++++++++++*/
.single-disco-blc {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr;
  -ms-align-items: flex-start;
  align-items: flex-start;
  gap: min(40px, 10vw) min(60px, 6vw);
}
.disco-single_rt {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: min(40px, 5vw);
  grid-row: span 2;
}
.disco-single_rt .thumb figure {
  aspect-ratio: 1;
  border-radius: 3px;
  overflow: hidden;
  isolation: isolate;
  border: 1px solid;
}
.disco-single_rt .thumb figure img {
  object-fit: cover;
  height: 100%;
}
.disco-single_rt .thumb .play-round-button {
  --w-size: min(120px, 25%);
  position: absolute;
  right: 0;
  bottom: 0;
  mix-blend-mode: difference;
  translate: min(20px, 3vw) min(20px, 3vw);
}
.disco-single_rt .thumb .play-round-button svg {
  fill: #fff;
}
.disco-single_rt .link-button-set {
  justify-content: flex-start;
}
.disco-single__head {
  display: grid;
  grid-template-columns: 100%;
  gap: min(15px, 3vw);
}
.disco-single__head .disc-title {
  font-size: var(--head3_min);
  letter-spacing: .05em;
  text-indent: .05em;
}
.disco-single__head .disc-data {
  font-family: var(--fnt-en);
  display: flex;
  gap: 10px 1em;
}
.disc-tab-conainer {
  margin-top: min(40px, 5vw);
}
.disc-tab-conainer .item-credit {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: min(40px, 5vw);
}
.disco-single__content .credit-list > li {
  display: flex;
  font-size: min(16px, 3.8vw);
  gap: 5px 1.5em;
}
.disco-single__content .credit-list > li:nth-child(n+2) {
  margin-top: 1.5em;
}
.disco-single__content .credit-list > li > p:nth-child(2)::before {
  content: ":";
  position: absolute;
  left: -.75em;
  top: 0;
  translate: -50% 0;
}
.member-list > li:nth-child(n+2) {
  margin-top: min(25px, 6vw);
}
.member-list .member-item {
  display: grid;
  grid-template-columns: min(80px, 18vw) auto;
  gap: 10px min(15px, 3vw);
}
.member-item .mem_thumb figure {
  width: 100%;
  aspect-ratio: 1;
  border-radius: min(30px, 8vw);
  overflow: hidden;
  isolation: isolate;
}
.member-item .mem_thumb img {
  object-fit: cover;
  height: 100%;
  object-position: top center;
}
.member-item .mem_data {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}
.mem_data .item_head {
  display: flex;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  gap: 5px 10px;
}
.member-item .mem_data .name {
  font-size: min(16px, 3.8vw);
  letter-spacing: .1em;
  font-weight: 500;
}
.member-item .mem_data .name .en {
  font-family: var(--fnt-en);
  font-size: .75em;
}
.member-item .mem_data .item_prof {
  font-size: min(12px, 3.2vw);
  line-height: calc(18/12);
}
.mem_data .item_head .item_sns-link {
  mix-blend-mode: difference;
  display: flex;
  justify-content: flex-end;
  gap: 10px 12px;
  margin-left: auto;
}
.member-item .item_sns-link a {
  height: 1.17em;
  display: grid;
  place-content: center;
  aspect-ratio: 1;
}
.member-item .item_sns-link a img {
  object-fit: contain;
  height: 100%;
  object-position: center;
}
/*page contact*/
.box-contact_form {
  padding-bottom: min(50px, 10vw);
}
.form-list input {
  height: min(40px, 12vw);
  padding: 8px 10px;
  font-size: 16px;
}
.form-list textarea{
  padding: 8px 10px;
  font-size: 16px;
}
.form-list {
  padding: min(50px, 4vw);
  background-color: rgba(0, 0, 0, .05);
  background-image: radial-gradient(rgba(255, 255, 255, .5) .5px, transparent .5px);
  background-size: 2px 2px;
  border-radius: 3px;
  overflow: hidden;
  isolation: isolate;
}
.form-list > div:nth-child(n+2) {
  margin-top: min(15px, 3vw);
}
.form-item {
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  gap: 10px;
}
.form-button-wrap {
  border-top: 1px solid;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
  -ms-align-items: center;
  align-items: center;
  padding-top: min(30px, 5vw);
  gap: min(20px,5vw);
}
.wpcf7-spinner {
  display: none !important;
}
.send-button {
  width: min(200px, 100%);
  background-color: rgba(0, 0, 0, .05);
  background-image: radial-gradient(rgba(255, 255, 255, .5) .5px, transparent .5px);
  background-size: 2px 2px;
  border-radius: 3px;
}
.send-button input {
  padding-top: min(15px, 3vw);
  padding-bottom: min(15px, 3vw);
  font-family: var(--fnt-en);
}
.send-button::before, .send-button::after {
  content: "";
  width: .35em;
  aspect-ratio: 1;
  border: 1px solid;
  border-color: currentColor transparent transparent currentColor;
  position: absolute;
  top: 50%;
  rotate: -45deg;
  opacity: 0;
  transition: opacity .3s var(--easing), translate var(--transit);
}
.send-button::before {
  left: 1em;
  scale: -1 -1;
  translate: -100% -50%;
}
.send-button::after {
  left: calc(100% - 1em);
  translate: 0 -50%;
}
.check-wrap a {
  text-decoration: underline;
}
.check-wrap input + span {
  padding-left: 2em;
  cursor: pointer;
}
.check-wrap input + span::before, .check-wrap input + span::after {
  content: "";
  width: 1.25em;
  aspect-ratio: 1;
  position: absolute;
  left: 0;
  top: 50%;
  translate: -50% -50%;
}
.check-wrap input + span::before {
  border: 1px solid currentColor;
  border-radius: 2px;
  background-color: #fff;
}
.check-wrap input + span::after {
  background-image: url("../images/icon/check.svg");
  background-repeat: no-repeat;
  background-size: 65%;
  background-position: 60% center;
  opacity: 0;
}
.check-wrap input:checked + span::after {
  opacity: 1;
}
@media(hover) {
  .send-button:hover::before, .send-button:hover::after {
    opacity: 1;
    translate: -50% -50%;
  }
}
.form-item .wpcf7-not-valid-tip {
  font-size: min(12px, 3vw);
  margin-top: .5em;
}
.wpcf7 form .wpcf7-response-output{
  padding: 0.5em 1em!important;
  text-align: center!important;
}
/*legal contents*/
.page-legal_list{
  counter-reset: count;
  margin-top: min(50px,12vw);
}
.legal-item{
  line-height: calc(24/14);
}
.legal-item:nth-child(n+2){
  margin-top: min(30px,5vw);
}
.legal-item a{
  text-decoration: underline;
}
.legal-item h3{
  padding-left: 1.25em;
}
.legal-item h3::before{
  counter-increment: count 1;
  content: counter(count)'.';
  position: absolute;
  left: 0;
  top: 0;
}

.legal-item h3{
  font-weight: 600;
  font-size: min(18px,4vw);
}

.legal-item .comment{
  margin-top: 1em;
}

ul.dot-list > li{
  padding-left: 1em;
}
ul.dot-list > li::before{
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
